# AgileEngine backend-XML python snippets

It is built on top of [BeautifulSoup](https://www.crummy.com/software/BeautifulSoup/bs4/doc/).

You can use BeautifulSoup for your solution or apply any other convenient library. 
